@charset "utf-8";

.topCaseBlock section article:first-child {
    margin-top: 0;
}

.topCaseBlock section article {
    margin-top: 25px;
}

img + .noimg {
    display: none;
}

/*-----*/

.caseItem {
    cursor: pointer; /* マウスカーソルを指マークにする */
}

/* アコーディオンの中身（ここはポインターにしない） */
.accordion-content {
    cursor: default; /* 中身は通常の矢印に戻す（テキスト選択しやすくするため） */
}

/*-----*/

.caseItem {
    background-color: #2F3E4E;
    color: #FAFAFA;
    padding: 30px 30px 30px;
}

.caseCate {
    font-size: 16px;
    font-weight: 400;
    background-color: #91959A;
    display: inline-block;
    padding: 0 15px;
    margin-bottom: 18px;
}

.caseTitBox {
    border-bottom: 1px solid #FAFAFA;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 15px;
    padding-bottom: 18px;
    transition: all .5s;
}

.caseTitle {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.45em;
    flex: 1;
}

.caseItem:hover .caseTitle {
    text-decoration: underline;
}

/* ＋アイコンのベース */
.caseArrowBtn {
    position: relative;
    width: 100%;
    max-width: 20px;
    height: 20px;
}
.caseArrowBtn::before,
.caseArrowBtn::after {
    content: "";
    position: absolute;
    background: #FAFAFA;
    transition: transform 0.3s;
}
/* 横棒 */
.caseArrowBtn::before {
    width: 100%;
    height: 1px;
    top: 10px;
    left: 0;
}
/* 縦棒 (caseActiveがつくと回転して横棒と重なる) */
.caseArrowBtn::after {
    width: 1px;
    height: 100%;
    top: 0;
    left: 10px;
}

/* ＋を－にする：縦棒を倒して横棒に重ねる */
.caseArrowBtn.caseActive::after {
    transform: rotate(90deg);
}

/* アコーディオンの中身：初期は非表示 */
.accordion-content {
    display: none; /* 完全に消す */
    padding-top: 40px; /* ここに余白を持たせる */
    padding-bottom: 20px;
    cursor: default; /* 中身はポインターにしない */
}

/* 開いているアイテムの中身だけ表示 */
/* .caseItem.isOpen .accordion-content {
    display: block;
} */

/* 中身がはみ出さないように設定 */
.content-inner {
    min-height: 0;
}

/* 開いた時の状態 */
.caseItem.isOpen .accordion-content {
    grid-template-rows: 1fr; /* 中身の高さ分だけ広がる */
    visibility: visible;
}

/* ＋－ボタンの回転アニメーション */
.caseArrowBtn {
    transition: transform 0.3s ease;
}
.caseArrowBtn.caseActive {
    transform: rotate(180deg); /* 矢印自体を回転させる場合など */
}

/*---*/

.caseImgFlexBox {
    grid-template-columns: repeat(1, 1fr);
    gap: 80px;
    display: grid;
    overflow: hidden;
}

.caseImgItem.after .caseImg:before {
    content: "";
    position: absolute;
    width: 32px;
    height: 100px;
    margin: auto;
    background: url(/system_panel/uploads/images/case_arrow.svg)no-repeat;
    background-size: contain;
    top: -90px;
    bottom: auto;
    left: 0;
    right: 0;
    transform: rotate(90deg);
}

.caseImgItem {
    max-width: 100%;
    text-align: center;
}

.caseImg {
    width: 100%;
    position: relative;
    padding-top: 60.58%;
    background-color: #fff;
}

.caseImg>img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.caseImgTit {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    color: #FAFAFA;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.45em;
    margin-top: 12px;
}

.caseImgTit:before {
    content: "";
    width: 6px;
    height: 6px;
    border-radius: 50%;
    display: block;
    background-color: #FAFAFA;
}

.caseContentBox {
    margin-top: 40px;
}

.caseContentBox>div:first-child {
    margin-top: 0;
}

.caseContentBox>div {
    margin-top: 20px;
}

.caseContentSubTit {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.45em;
    padding-bottom: 12px;
    border-bottom: 1px solid #FAFAFA;
}

.caseContentSubText {
    margin-top: 10px;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:375px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 375px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:414px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

  



/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 414px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:544px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
  

  
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 544px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:768px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.caseImgFlexBox {
    grid-template-columns: repeat(2, 1fr);
    gap: 80px;
}

.caseImgItem.after .caseImg:before {
    width: 32px;
    height: 100px;
    top: 0;
    bottom: 0;
    left: -50px;
    right: auto;
    transform: rotate(0deg);
}

.caseTitle {
    font-size: 28px;
}

.caseContentBox>div {
    margin-top: 40px;
}

.caseContentSubTit {
    font-size: 25px;
}

.caseContentSubText {
    margin-top: 18px;
}

.topCaseBlock section article {
    margin-top: 50px;
}

/* ＋アイコンのベース */
.caseArrowBtn {
    max-width: 28px;
    height: 28px;
}
/* 横棒 */
.caseArrowBtn::before {
    top: 13px;
}
/* 縦棒 (caseActiveがつくと回転して横棒と重なる) */
.caseArrowBtn::after {
    left: 13px;
}
  
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 768px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:992px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
  




/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 992px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1024px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.caseItem {
    padding: 60px 70px 60px;
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1024px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1200px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    
.caseImgFlexBox {
    gap: 140px;
}

.caseImgItem.after .caseImg:before {
    width: 42px;
    height: 130px;
    left: -85px;
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1200px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1400px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
    


/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1400px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */